<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please sent to me (fbc@mandrakesoft.com)    */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_URL","URL");
define("_PREVIOUS","Předchozí stránka");
define("_NEXT","Další stránka");
define("_YOURNAME","Vaše jméno");
define("_CATEGORY","Kategorie");
define("_CATEGORIES","Kategorie");
define("_LVOTES","hlasovalo");
define("_TOTALVOTES","Celkem hlasovalo:");
define("_LINKTITLE","Název odkazu");
define("_HITS","Klinkutí");
define("_THEREARE","V současné době je");
define("_NOMATCHES","Nebyl nalezen záznam na váš požadavek");
define("_SCOMMENTS","Komentáře");
define("_DESCRIPTION","Popis");
define("_ONLYREGUSERSMODIFY","Pouze registrovaní uživatelé mohou hlásit úpravy. Prosím <a href=\"modules.php?name=Your_Account\">Registrujte se nebo se přihlašte</a>.");
define("_RATENOTE4","Můžete si prohlédnout <a href=\"modules.php?name=Downloads&amp;d_op=TopRated\">žebříček nejlépe hodnocených</a>.");
define("_DATE","Datum");
define("_TO","Komu");
define("_ADDLINK","Přidat odkaz");
define("_NEW","Nové");
define("_POPULAR","Populární");
define("_TOPRATED","Nejlépe hodnocené");
define("_RANDOM","Náhodné");
define("_LINKSMAIN","Hlavní stránka odkazů");
define("_LINKCOMMENTS","Komentáře k odkazu");
define("_ADDITIONALDET","Detaily");
define("_EDITORREVIEW","Kontroloval");
define("_REPORTBROKEN","Zpráva o neplatném odkazu");
define("_LINKSMAINCAT","Hlavní kategorie odkazů");
define("_AND","a");
define("_INDB","v naší databázi");
define("_ADDALINK","Přidat nový odkaz");
define("_INSTRUCTIONS","Instrukce");
define("_SUBMITONCE","Odešlete jeden odkaz pouze jednou.");
define("_POSTPENDING","Všechny odeslané odkazy a soubory musí být ověřeny.");
define("_USERANDIP","Přezdívka a IP adresa jsou zaznamenávány, netýrejte prosím náš systém.");
define("_PAGETITLE","Název stránky");
define("_PAGEURL","URL");
define("_YOUREMAIL","Váš e-mail");
define("_LDESCRIPTION","Popis: (max. 255 znaků)");
define("_ADDURL","Přidat tuto URL");
define("_LINKSNOTUSER1","Nejste přihlášen(a) nebo nejste zaregistrován(a).");
define("_LINKSNOTUSER2","Pokud se zaregistrujete můžete přidávat odkazy na tomto webu.");
define("_LINKSNOTUSER3","Stát se registrovaným uživatelem je snadný a rychlý proces.");
define("_LINKSNOTUSER4","Proč vyžadujeme registraci?");
define("_LINKSNOTUSER5","Chceme vám poskytnou služby nejvyšší kvality,");
define("_LINKSNOTUSER6","každá položka je samostaně zkontrolována a odsouhlasena našimi spolupracovníky.");
define("_LINKSNOTUSER7","Doufáme, že vám budeme poskytovat pouze hodnotné informace.");
define("_LINKSNOTUSER8","<a href=\"modules.php?name=Your_Account\">Založit účet</a>");
define("_LINKALREADYEXT","CHYBA: Tuto adresu již v databázi evidujeme!");
define("_LINKNOTITLE","CHYBA: Musí být zadán název stránky!");
define("_LINKNOURL","CHYBA: Musí být zadána adresa stránky!");
define("_LINKNODESC","CHYBA: Musí být zadán popis stránky!");
define("_LINKRECEIVED","Přijali jsme váš odkaz ke zpracování. Díky!");
define("_EMAILWHENADD","Po prověření odkazu Vám přijde potvrzující e-mail.");
define("_CHECKFORIT","Nepište nám e-maily. Váš odkaz bude prověřen co nejdříve.");
define("_NEWLINKS","Nové odkazy");
define("_TOTALNEWLINKS","Všechny nové odkazy");
define("_LASTWEEK","Poslední týden");
define("_LAST30DAYS","Posledních 30 dní");
define("_1WEEK","1 týden");
define("_2WEEKS","2 týdny");
define("_30DAYS","30 dní");
define("_SHOW","Ukázat");
define("_TOTALFORLAST","všechny nové odkazy za");
define("_DAYS","dní");
define("_ADDEDON","Přidáno dne:");
define("_RATING","Hodnocení");
define("_RATESITE","Zhodnoťte tuto stránku");
define("_DETAILS","Detaily");
define("_BESTRATED","Nejlépe hodnocené odkazy - TOP");
define("_OF","ze");
define("_TRATEDLINKS","všech hodnocených odkazů");
define("_TVOTESREQ","je minimum požadovaných hlasů");
define("_SHOWTOP","Ukázat TOP");
define("_MOSTPOPULAR","Nejpopulárnější - TOP");
define("_OFALL","ze všech");
define("_SORTLINKSBY","Třídit odkazy podle");
define("_SITESSORTED","Stránky jsou momentálně řazeny podle");
define("_POPULARITY","Oblíbené");
define("_SELECTPAGE","Vybrat stránku");
define("_MAIN","Hlavní");
define("_NEWTODAY","Nové dnes");
define("_NEWLAST3DAYS","Nové za poslední 3 dny");
define("_NEWTHISWEEK","Nové za tento týden");
define("_CATNEWTODAY","Nové odkazy v této kategorii přidané dnes");
define("_CATLAST3DAYS","Nové odkazy v této kategorii přidané za poslední 3 dny");
define("_CATTHISWEEK","Nové odkazy v této kategorii přidané tento týden");
define("_POPULARITY1","Oblíbeností (od nejméně po nejvíce)");
define("_POPULARITY2","Oblíbeností (od nejvíce po nejméně)");
define("_TITLEAZ","Názvu (od A do Z)");
define("_TITLEZA","Názvu (od Z do A)");
define("_DATE1","Data (Nejdříve starší)");
define("_DATE2","Data (nejdříve nové)");
define("_RATING1","Hodnocení (od nejnižšího k nejvyššímu)");
define("_RATING2","Hodnocení (od nejvyššího k nejniššímu)");
define("_SEARCHRESULTS4","Výsledky hledání pro heslo");
define("_USUBCATEGORIES","Subkategorie");
define("_LINKS","Odkazy");
define("_TRY2SEARCH","Pokuste se najít");
define("_INOTHERSENGINES","v dalších vyhledávačích");
define("_EDITORIAL","Úvodník");
define("_LINKPROFILE","Profil odkazu");
define("_EDITORIALBY","Úvodník napsal");
define("_NOEDITORIAL","Není dostupný žádný komentář k tomuto webu.");
define("_VISITTHISSITE","Navštívit tento web");
define("_RATETHISSITE","Hodnotit tento web");
define("_ISTHISYOURSITE","Je to váš web?");
define("_ALLOWTORATE","Umožněte vašim uživatelům hodnotit přímo z vaší stránky!");
define("_LINKRATINGDET","Detaily hodnocení");
define("_OVERALLRATING","Celkové hodnocení");
define("_TOTALOF","Celkem z");
define("_USER","uživatel");
define("_USERAVGRATING","průměrné hodnocení");
define("_NUMRATINGS","# z hodnocených");
define("_EDITTHISLINK","Upravit tento odkaz");
define("_REGISTEREDUSERS","Registrovaní uživatelé");
define("_NUMBEROFRATINGS","Počet hodnocených");
define("_NOREGUSERSVOTES","Nehlasoval žádný registrovaný uživatel");
define("_BREAKDOWNBYVAL","Chyba v hodnocení u");
define("_LTOTALVOTES","celkem hlasů");
define("_LINKRATING","Hodnocení odkazů");
define("_HIGHRATING","Vysoké hodnocení");
define("_LOWRATING","Nízké hodnocení");
define("_NUMOFCOMMENTS","Počet komentářů");
define("_WEIGHNOTE","* Poznámka: Porovnávají se hlasy registrovaných a neregistrovaných uživatelů");
define("_NOUNREGUSERSVOTES","Žádný neregistrovaný uživatel nehlasoval");
define("_WEIGHOUTNOTE","* Poznámka: Děláme rozdíl mezi hodnocením registrovaných a hodnotitelů od jinud");
define("_NOOUTSIDEVOTES","Nehodnotil nikdo od jinud");
define("_OUTSIDEVOTERS","Hlasy od jinud");
define("_UNREGISTEREDUSERS","Neregistrovaní uživatelé");
define("_PROMOTEYOURSITE","Podporujte svůj web");
define("_PROMOTE01","Připravili jsme pro vás několik možností, jak hodnotit vaší stránku v našem Archívu odkazů.");
define("_TEXTLINK","Textový odkaz");
define("_PROMOTE02","Jednou z cest k hodnocení vašich stránek je jednoduchý textový odkaz");
define("_HTMLCODE1","Zkopírujte si tento HTML kód na svou stránku:");
define("_THENUMBER","Číslo");
define("_IDREFER","v tomto kódu znamená ID, pod kterým je uložen odkaz v naší databázi. Přesvěčte se, prosím, že odkaz skutečně odkazuje na vaši stránku.");
define("_BUTTONLINK","Tlačítko");
define("_PROMOTE03","Pokud hledáte něco jiného než jednoduchý textový odkaz, můžete použít toto tlačítko:");
define("_RATEIT","Hodnotit tuto stránku!");
define("_HTMLCODE2","Kód pro přidání je zde:");
define("_REMOTEFORM","Dálkový hodnotící formulář");
define("_PROMOTE04","Nezneužívejte hodnotící formuláře. Naše politika je jednoduchá: Pokud najdeme web s formulářem, který neodpovídá zápisu v databázi, zablokujeme možnost hodnocení tohoto webu nebo ho vyřadíme z naší databáze.");
define("_VOTE4THISSITE","Hlasujte pro tuto stránku!");
define("_LINKVOTE","Hlasovat!");
define("_HTMLCODE3","Pokud použijete tento formulář, mohou návštěvníci vaší stránky hodnotit váš wb přímo na vaší stránce. Předchozí dva typy to neumožňují.Zdrojový kód formuláře je zde:");
define("_PROMOTE05","Díky a hodně štěstí v hodnocení!");
define("_STAFF","tým");
define("_THANKSBROKEN","Díky za vaši pomoc při udržování platnosti databáze.");
define("_THANKSFORINFO","Díky za informaci.");
define("_LOOKTOREQUEST","Co nejdříve váš požadavek vyřídíme.");
define("_REQUESTLINKMOD","Požadavek na úpravu odkazu");
define("_LINKID","Odkaz ID");
define("_SENDREQUEST","Poslat požadavek");
define("_THANKSTOTAKETIME","Díky za čas věnovaný hodnocení stránky na");
define("_LETSDECIDE","Uživatelé jako jste vy poháhají ostatním při rozhodování na který odkaz kliknout.");
define("_RETURNTO","Zpět na");
define("_RATENOTE1","Nehlasujte, prosím, pro jeden odkaz více než jednou.");
define("_RATENOTE2","Stupnice je 1 - 10, kde 1 je nejhorší a 10 nejlepší.");
define("_RATENOTE3","Prosím buďte objektivní, pokud bude každý hlasovat 1 nebo 10, není hodnocení k ničemu.");
define("_RATENOTE5","Nehlasujte pro svůj příspěvek.");
define("_YOUAREREGGED","Jste registrovaný uživatel a jste přihlášen(a).");
define("_FEELFREE2ADD","Neostýchejte se komentovat tuto stránku.");
define("_YOUARENOTREGGED","Nejste registrovaný uživatel nebo nejste přihlášen(a).");
define("_IFYOUWEREREG","Pokud se zaregistrujete, můžete komentovat na tomto webu.");
define("_WEBLINKS","Archív odkazů");
define("_TITLE","Název");
define("_MODIFY","Upravit");
define("_COMPLETEVOTE1","Your vote is appreciated.");
define("_COMPLETEVOTE2","You have already voted for this resource in the past $anonwaitdays day(s).");
define("_COMPLETEVOTE3","Vote for a resource only once.<br>All votes are logged and reviewed.");
define("_COMPLETEVOTE4","You cannot vote on a link you submitted.<br>All votes are logged and reviewed.");
define("_COMPLETEVOTE5","No rating selected - no vote tallied");
define("_COMPLETEVOTE6","Only one vote per IP address allowed every $outsidewaitdays day(s).");
define("_LINKSDATESTRING","%d-%b-%Y");

?>